<template>
  <main>
    <JumboTron />
    <SkillsView />
    <ContactForm />
  </main>
</template>

<script>
import JumboTron from '../components/JumboTron.vue'
import ContactForm from '../components/ContactForm.vue'
import SkillsView from '../components/SkillsView.vue'
export default {
  name: 'IndexPage',
  components: {
    JumboTron,
    ContactForm,
    SkillsView,
  },
}
</script>
<style scoped>
.jumbotron {
  font-size: 52px;
  font-weight: lighter;
}
</style>
